{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Asik Lab 4</title>
    <link rel="stylesheet" href="{% static '../static/css/lab4.css' %}" />
  </head>
  <body>
      <header>
          <h1>Tabel Note Untuk Lab 4</h1>
      </header>
      {% include "lab4_nav.html" %}
    <table>
      <tr>
        <th>From</th>
        <th>To</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% if notes %}
        {% for note in notes %}
          <tr>
              <td> {{note.From}} </td>
              <td> {{note.to}} </td>
              <td> {{note.title}} </td>
              <td> {{note.message}} </td>
          </tr>
        {% endfor %}
      {% endif %}
    </table>

  </body>
</html>
